format:
  html:
    css: style.css
    callout-icon: false
    date: now
    date-format: "MMM D, YYYY, hh:mm a"
    toc: true
    toc-depth: 4
    fig-height: 3.5
    fig-width: 4.5
    link-external-newwindow: true

bibliography: references.bib

author: "David Gerbing"
title-block-banner: true
citation-location: margin

theme:
  light: cosmo 
  dark: slate

editor: visual

